1. Space Related
Realsee Open API
  • Open API
    • Permission Interface
      • Get access_token
    • Metadata Related
      • Short Link Code Parsing
      • Combine VR Data
    • Viewing Service
      • Create Viewing Room (Open Platform Version)
      • Get Room Ticket
      • Get Voice Room Signature Interface
      • Get Viewing Room Details
    • Basic Data
      • VR Basic Data
      • Homepage Basic Data
      • Project List Data
      • VR point collection information
    • Edit Data
      • Space Related
        • Route guidance (old)
          GET
        • Hot data
          GET
        • Ruler data
          GET
        • Explain data
          GET
        • Point navigation data
          GET
        • Floor plan plug-in related data
          GET
        • Point video data
          GET
        • Custom ruler data
          GET
        • Label data
          GET
        • Route guidance
          GET
        • Get floor perspective
          GET
        • Get a list of surveillance videos
          GET
        • Hot data_V2
          GET
        • Hot data_V4
          GET
        • Get the entry door data
          GET
        • Entry door data interface
          GET
        • Get tag details
          GET
        • Point navigation data (new)
          GET
        • Tag list
          GET
        • Route planning
          GET
      • Business Related
        • VR introduction data
        • Extended information details (PDF&image file list)
        • Get PDF file preview link
        • Personal business card information
        • Get page component data
      • Configuration Related
        • VR configuration data
        • Source dimension introduction
        • Route guidance personalized configuration
        • Tag configuration
  • Schemas
    • Schemas
      • Work Data
      • Account description
      • Hot spot tag data
      • User details
      • Hotspot tag response data body
      • Account details
      • Manual ruler data
      • Point navigation data
      • Point video data
      • Label data
      • Route guidance data
      • Short-link coding details
      • Home screen data
      • Gateway response body
  1. Space Related

Hot data_V4

GET
https://app-gateway.realsee.ai/open/v4/custom/hot/list

Request

Query Params

Header Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --globoff 'https://app-gateway.realsee.ai/open/v4/custom/hot/list?resource_code=&order_by=undefined' \
--header 'Authorization: '

Responses

🟢200成功
application/json
Bodyapplication/json

Example
{
    "request_id": "string",
    "trace_id": "string",
    "osi_request_id": "string",
    "business_code": "string",
    "code": 0,
    "status": "string",
    "cost": 0,
    "data": {
        "contentTypeConfig": {},
        "globalConfig": {
            "unfoldedConfig": {
                "autoUnfold": {
                    "enable": true
                }
            }
        },
        "tagList": [
            {
                "config": {
                    "unfoldedConfig": {
                        "autoUnfold": {
                            "enable": true
                        }
                    },
                    "visibleConfig": {
                        "visiblePanoIndex": "string"
                    }
                },
                "contentType": "string",
                "data": {
                    "action": {
                        "type": "string",
                        "url": "string"
                    },
                    "appearance": "string",
                    "brandTags": [
                        "string"
                    ],
                    "description": "string",
                    "headerPictureType": "string",
                    "highlightText": "string",
                    "id": "string",
                    "idType": "string",
                    "info": [
                        "string"
                    ],
                    "initialState": null,
                    "mediaData": [
                        {
                            "type": "string",
                            "url": "string"
                        }
                    ],
                    "modelType": "string",
                    "modelUrl": "string",
                    "price": {
                        "unit": "string",
                        "value": "string"
                    },
                    "tags": [
                        "string"
                    ],
                    "targetUrl": "string",
                    "theme": "string",
                    "title": "string",
                    "vrLinkCode": "string",
                    "vrLinkName": "string"
                },
                "enabled": true,
                "extend": "string",
                "fiveState": {
                    "distance": 0,
                    "fov": 0,
                    "latitude": 0,
                    "longitude": 0,
                    "mode": "string",
                    "offset": {
                        "x": 0,
                        "y": 0,
                        "z": 0
                    },
                    "panoIndex": 0
                },
                "id": 0,
                "mediaData": null,
                "position": [
                    0
                ],
                "stickType": "string",
                "style": {
                    "point": {
                        "iconType": "string",
                        "scale": 0,
                        "size": "string",
                        "steps": 0,
                        "type": "string",
                        "url": "string"
                    }
                },
                "extraData": "string"
            }
        ]
    }
}
Previous
Hot data_V2
Next
Get the entry door data
Built with